Subject: Re: [bitcoin-dev] What Lightning Is

From: Simon Liu <[email-masked]>
Date: Tue, 11 Aug 2015 10:17:58 -0700

There's also an interesting question posted over at Reddit - will
Lightning payment hubs be treated as money transmitters in the US?

https://www.reddit.com/r/bitcoin_uncensored/comments/3gjnmd/lightning_may_not_be_a_scaling_solution/

A payment hub operator working with brand name merchants like Disney and
Gap would most likely adopt any licensing and AML/KYC regulations.

Some folk might thus find themselves forced to use anonymous hubs with
strict routing requirements to avoid commercial hubs.  Given the reduced
number of available channels, this could drive up lightning network fees
for those folk.

Of course, two parties can avoid any intermediary by using a regular
on-chain transaction, but it might not be feasible if Bitcoin is
operating as a settlement network with high transaction fees.

On 08/11/2015 02:01 AM, Hector Chu via bitcoin-dev wrote:
> Lightning will never catch on as it basically demands that everyone who
> uses it to become a speculator. Payment hubs and merchants will be at
> the mercy of the bitcoin price while their funds stay locked up in
> payment channels. This idea is a dead-end.
> 
> On 10 August 2015 at 22:43, Adam Back via bitcoin-dev
> <[email-masked]
> <mailto:[email-masked]>> wrote:
> 
>     In terms of usage I think you'd more imagine a wallet that basically
>     parks Bitcoins onto channels at all times, so long as they are
>     routable there is no loss, and the scalability achieved thereby is
>     strongly advantageous, and there is even the potential for users to
>     earn fees by having their wallets participate in channel rebalancing
>     (where hubs pay users to rebalance channels - end up with the same net
>     position but move funds from one user-owned channel to another.)
>     Exchange deposit, withdrawal, payments, even in-exchange trades can
>     usefully happen in lightning for faster, cheaper more scalable
>     transactions.
> 
>     Adam
>     _______________________________________________
>     bitcoin-dev mailing list
>     [email-masked]
>     <mailto:[email-masked]>
>     https://lists.linuxfoundation.org/mailman/listinfo/bitcoin-dev
> 
> 
> 
> 
> _______________________________________________
> bitcoin-dev mailing list
> [email-masked]
> https://lists.linuxfoundation.org/mailman/listinfo/bitcoin-dev
>